.. slicer HDL worker


.. _slicer-HDL-worker:


``slicer`` HDL Worker
=====================

Detail
------
.. ocpi_documentation_worker::


.. Utilization
   -----------
   .. ocpi_documentation_utilization::
